@media all and (max-width: 1200px) {
	body {
		div.wrap {
			padding: 0 60px;
		}
	}
}

@media all and (max-width: 425px) {
	body {
		div.wrap {
			padding: 0 20px;

			h1 {
				font-size: 25px;
				line-height: 35px;
			}
		}
	}
}